<form class="row">
    <div class="input-field col s12 m12 l12">
        <input type="file" name="">
    </div>
    <div class="input-field col s12 m6 l6">
        <input type="text" name="" placeholder="Titre de l'article">
    </div>
    <div class="input-field col s12 m6 l6">
        <input type="text" name="" placeholder="Catégories (php, html, css)">
    </div>
    <div class="input-field col s12 m12 l12">
        <textarea class="materialize-textarea" placeholder="Contenu de l'article"></textarea>
    </div>
    <div class="input-field col s12 m12 l12">
        <p>
            <label>
                <input type="checkbox" class="filled-in" />
                <span>Publier</span>
              </label>
          </p>
    </div>
    <div class="input-field col s12 m12 l12">
        <input type="submit" name="" value="Enregistrer" class="btn btn-primary btn-large">
    </div>
</form>